## golang-github-hashicorp-go-azure-helpers 0.13.1

=== Makefile ===
GO111MODULE=on

default: test

dependencies:
	go mod download

test: dependencies
	go vet ./...
	go test -race ./...

.PHONY: default test

=== debian/changelog ===
golang-github-hashicorp-go-azure-helpers (0.13.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:32:55 +0000

golang-github-hashicorp-go-azure-helpers (0.13.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 16:15:59 +0000

golang-github-hashicorp-go-azure-helpers (0.13.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Dec 2020 00:18:53 +0000

=== debian/control ===
Source: golang-github-hashicorp-go-azure-helpers
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-azure-azure-sdk-for-go-dev,
               golang-github-azure-go-autorest-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-hashicorp-go-version-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Homepage: https://github.com/hashicorp/go-azure-helpers
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-azure-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-azure-helpers.git
XS-Go-Import-Path: github.com/hashicorp/go-azure-helpers
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-azure-helpers-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-azure-azure-sdk-for-go-dev,
         golang-github-azure-go-autorest-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-hashicorp-go-version-dev,
         golang-golang-x-crypto-dev
Description: various helpers and wrappers for working with Azure
 This package contains various helpers and wrappers for working with
 Azure and the Azure SDK for Go.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-hashicorp-go-azure-helpers-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/hashicorp/go-azure-helpers/tags .*/v?(\d\S*)\.tar\.gz
